﻿<%--<div class="copyright-section">
    <div class="row flex-items-xs-bottom">
        <div class="col-sm text-xs-center text-sm-left">
            <ul class="list-inline">
                <li class="list-inline-item"><dnn:TERMS ID="dnnTerms" runat="server" /></li>
                <li class="list-inline-item">|</li>
                <li class="list-inline-item"><dnn:PRIVACY ID="dnnPrivacy" runat="server" /></li>		    
            </ul>
        </div>
        <div class="col-sm text-xs-center text-sm-right"><dnn:COPYRIGHT ID="dnnCopyright" runat="server" /></div>
    </div><!-- ./row -->

    <div class="row flex-items-xs-bottom">
        <div class="col-sm text-xs-center"><a href="http://www.dnnconsulting.nl" target="_blank">Dnn theme created by DnnConsulting.nl</a></div>
    </div><!-- ./row -->
</div>--%>

<div class="footer-bottom-left copyright-section">
    <dnn:COPYRIGHT ID="dnnCopyright" runat="server" /><span> Thiết kế và xây dựng bởi HueCIT</span>
</div>

<div class="footer-bottom-right">
    <div id="online_counter" runat="server"></div>
</div>